#form-container {text-align: center;}

.form-column {
display: inline-block;
margin: 15px;
}

.label {
text-align: left;
color: #555;
}

input[type=text], input[type=url], input[type=email], input[type=tel] {
max-width: 100%;
}
textarea {width: 450px;}

.button-submit {
background: rgba(255, 255, 255, 0.1);
border-color: #FB0C0C;
color: #FB0C0C;
}

.button-submit:hover {
background: #FB0C0C;
border-color: #FB0C0C;
color: #fff;
}
@media screen and (max-width: 600px) {textarea {width: 70%;}}

.form-column.form-column-select {
  display: block;
  width: 210px;
  margin: 15px auto;
}
.form-column.form-column-select .label {
  text-align: center;
}
.form-column.form-column-select select {
  margin-top: 15px;
}